# Generated by Django 2.2.5 on 2019-09-19 15:12

from django.db import migrations, models


class Migration(migrations.Migration):
    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='RobotRoute',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True,
                                        serialize=False, verbose_name='ID')),
                ('instructions', models.TextField()),
                ('done', models.BooleanField(default=False)),
            ],
        ),
    ]
